#u10031-4
{
	background-color: transparent;
	line-height: 29px;
	text-align: left;
	font-size: 24px;
	color: #7F7F7F;
	font-family: coda, sans-serif;
	font-weight: 400;
	position: relative;
}

#accordionu10051
{
	border-color: #7F7F7F;
	background-color: transparent;
}

#u10052
{
	background-color: transparent;
}

#u10094-3
{
	border-color: #FFFFFF;
	background-color: transparent;
	color: #999999;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
}

#u10053
{
	border-color: #FFFFFF;
	background-color: transparent;
}

#u10066
{
	border-style: none;
	border-color: transparent;
	background-color: #2933FF;
	position: relative;
}

#u10066.MuseMenuActive
{
	border-style: solid;
	border-color: #7F7F7F;
	background-color: #332E34;
	border-width: 0px 0px 1px;
}

#u10069-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	position: relative;
}

#u10069-2
{
	padding-top: 7px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u10072
{
	border-style: none;
	border-color: transparent;
	background-color: #2933FF;
	position: relative;
}

#u10073-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	position: relative;
}

#u10073-2
{
	padding-top: 7px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u10058
{
	border-style: none;
	border-color: transparent;
	background-color: #2933FF;
	position: relative;
}

#u10061-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	position: relative;
}

#u10061-2
{
	padding-top: 7px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u10082
{
	border-style: none;
	border-color: transparent;
	background-color: #393939;
	position: relative;
}

#u10083-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	position: relative;
}

#u10083-2
{
	padding-top: 7px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u10186
{
	border-style: none;
	border-color: transparent;
	background-color: #2933FF;
	position: relative;
}

#u10187-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	position: relative;
}

#u10187-2
{
	padding-top: 7px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u10193
{
	border-style: none;
	border-color: transparent;
	background-color: #2933FF;
	position: relative;
}

#u10196-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	position: relative;
}

#u10196-2
{
	padding-top: 7px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u10202
{
	border-style: none;
	border-color: transparent;
	background-color: #2933FF;
	position: relative;
}

#u10205-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	position: relative;
}

#u10205-2
{
	padding-top: 7px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u10209
{
	border-style: none;
	border-color: transparent;
	background-color: #2933FF;
	position: relative;
}

#u10072.MuseMenuActive,#u10058.MuseMenuActive,#u10082.MuseMenuActive,#u10186.MuseMenuActive,#u10193.MuseMenuActive,#u10202.MuseMenuActive,#u10209.MuseMenuActive
{
	border-style: solid;
	border-color: #7F7F7F;
	background-color: #000000;
	border-width: 0px 0px 1px;
}

#u10211-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	position: relative;
}

#u10066.MuseMenuActive #u10069-4,#u10072.MuseMenuActive #u10073-4,#u10058.MuseMenuActive #u10061-4,#u10082.MuseMenuActive #u10083-4,#u10186.MuseMenuActive #u10187-4,#u10193.MuseMenuActive #u10196-4,#u10202.MuseMenuActive #u10205-4,#u10209.MuseMenuActive #u10211-4
{
	border-style: none;
	border-color: transparent;
}

#u10211-2
{
	padding-top: 7px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u10069,#u10073,#u10061,#u10083,#u10187,#u10196,#u10205,#u10211
{
	line-height: 24px;
}

.MenuItem,.AccordionPanelTab /* unifiedNavBar */
{
	cursor: pointer;
}

#menuu10062,#menuu10070,#menuu10054,#menuu10078,#u10032
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u10063,#u10071,#u10055,#u10079,#u10185,#u10192,#u10199,#u10206,#u10047,#u10039
{
	background-color: transparent;
	position: relative;
}

#u10041
{
	background-color: transparent;
	position: relative;
}

#u10037
{
	background-color: transparent;
	position: relative;
}

#u10033
{
	background-color: transparent;
	position: relative;
}

#u10035
{
	background-color: transparent;
	position: relative;
}

#u10039:hover,#u10041:hover,#u10037:hover,#u10033:hover,#u10035:hover
{
	opacity: 0.75;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	filter: alpha(opacity=75);
}

#u10095-4,#u10050-6
{
	background-color: transparent;
	text-align: center;
	font-size: 14px;
	color: #7F7F7F;
	font-family: coda, sans-serif;
	font-weight: 400;
	position: relative;
}

#u10049
{
	opacity: 0.35;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=35)";
	filter: alpha(opacity=35);
	position: relative;
	background: transparent url("../../images/wow_site_design_button_white-u6866-fr.png") no-repeat left top;
	background-size: contain;
}

#u10049:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	background: transparent url("../../images/wow_site_design_button_white-u6866-r-fr.png") no-repeat left top;
	background-size: contain;
}

